<?php
namespace SabaiApps\Directories\Component\Field\Type;

use SabaiApps\Directories\Component\Entity\Type\IEntity;
use SabaiApps\Directories\Component\Field\IField;

interface IWpRestApi {

	public function fieldWpRestApiSchema( IField $field );
	public function fieldWpRestApiGetValue( IField $field, IEntity $entity, $request );
}
